Bug 447913 - LTC43854-trap 700 Program check on uli05, pc: c000000000323910: .skb_under_panic+0x50/0x68 [rhel-5.2.z]
LTC43854-trap 700 Program check on uli05, pc: c000000000323910: .skb_under_pa...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: ZStream
Depends On: 445731
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 09:10 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-24 14:45:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-05-22 09:10:54 EDT
This bug has been copied from bug #445731 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 4 Jiri Pirko 2008-08-04 06:51:53 EDT
in kernel-2.6.18-92.1.11.el5
Comment 8 errata-xmlrpc 2008-09-24 14:45:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0885.html

Note You need to log in before you can comment on or make changes to this bug.